/*====================================

全体指定

====================================*/

body{
	font-size:12px !important;
}

.wrapper{
	width:95%;
	margin:0 auto;
}

img.alignright,img.fright{
	float:none;
	margin:0 auto 10px auto;
	display:block;
}
img.alignleft,img.fleft{
	float:none;
	margin:0 auto 10px auto;
	display:block;
}

.fleft{ float:none;}
.fright{ float:none;}

.tellink{
	pointer-events:auto;
	cursor: pointer;
	text-decoration:underline;
	color:#333;
}

.left,.left_wrapper{
	width:100%;
	float:none;
}
.right,.right_wrapper{
	width:280px;
	float:none;
	margin:0 auto 10px auto;
}

iframe{
	width:100%;
}

#bread{
	font-size:12px;
	margin-top:20px;
	margin-bottom:20px;
}


/*----------------header----------------*/

#sidr,#simple-menu{
	display:block;
}

header{
	width:95%;
	height:auto;
	position:static;
	}
	
header h1{
	position:static;
	text-align:center;
	float:none;
}
header h1 img{
	width:200px;
	height:auto;
	display:block;
	margin:10px auto;
}

header #h_tel{
	float:none;
	text-align:center;
}
header #h_tel img{
	width:60%;
	height:auto;
}

#slide{
	height:auto;
	text-align:center;
	}
#slide img{
	width:100%;
	height:auto;
	}
	
#second #slide{
	height:auto;
	text-align:center;
	}
#second #slide img{
	width:100%;
	height:auto;
	}

/*----------------nav----------------*/

nav{
	display:none;
}

#simple-menu img{
	width:100%;
	height:auto;
}

#sidr{
display:none;
}

#sidr>ul{
	border:1px solid #ccc;
	border-top:none;
	border-bottom:none;
	margin-top:-10px;
}
#sidr>ul ul{
	display:none;
}
#sidr>ul li{
	border-top:1px solid #ccc;
}
#sidr>ul>li a{
	display:block;
	padding:10px;
	background:#f6b7d3;
	text-decoration:none;
	color:#333;
}
#sidr>ul>li>ul>li>a{
	display:block;
	padding:10px;
	background:#fbdae8;
	text-decoration:none;
	color:#333;
}
#sidr>ul>li#gnavi_02_sp>a,#sidr>ul>li#gnavi_03_sp>a,#sidr>ul>li#gnavi_04_sp>a,#sidr>ul>li#gnavi_05_sp>a,#sidr>ul>li#gnavi_06_sp>a{
	display:block;
	padding:10px;
	background:#f6b7d3 url(images/common/sparrow.png) no-repeat 95% 40%;
	text-decoration:none;
	color:#333;
}

#mainimg img{
	width:100%;
	height:auto;
}

/*-----------footer-----------*/

footer{
	padding:15px 0;
}

footer img{
	width:80%;
	height:auto;
	display:block;
	margin:10px auto 0 auto;
}

footer ul{
	float:none;
	margin-right:0;
	margin-bottom:10px;
}

/*====================================

HOME

====================================*/

/*----------------#index_intro----------------*/

#index_intro{
	background:none;
	height:auto;
	margin-bottom:30px;
	}
#index_intro h3{
	text-align:center;
	padding:20px 0;
	margin:0;
}
#index_intro h3 img{
	width:98%;
	height:auto;
}
#index_intro p{
	padding:20px 0;
	margin:0;
	}

/*----------------#index_about----------------*/

#index_about{
	position:static;
	padding-top:20px;
	padding-bottom:20px;
	margin-bottom:20px;
	background-color:#fbf8f8;
	}
#index_about h3{
	position:static;
	margin:0 auto 15px auto;
	padding:0;
	text-align:center;
	}
#index_about ul{
}
#index_about li{
	float:none;
	text-align:center;
	margin:10px auto;
}

/*----------------#index_contents----------------*/

#index_contents div.contents_set{
	margin:10px auto;
	float:none;
	}

/*====================================

下層

====================================*/

#second_main{
	background:#fcfafa url(images/second/bg.png) repeat-x center top;
	padding-top:20px;
	padding-bottom:20px;
}

#bread{
	padding-bottom:20px;
	font-size:12px;
	color:#e65e9c;
	}
#bread a{
	color:#e65e9c;
}

#sidebar ul{
	margin-bottom:20px;
}
#sidebar ul li{
	height:100px;
	margin-bottom:3px;
}

.second_set_00{
	padding:10px;
	margin-bottom:30px;
}

.second_set_00 p,.second_set_02 p{
	overflow:hidden;
}

.second_set_01{
	background: url(images/second/price_bg.jpg) repeat;
	padding:10px;
	border:1px solid #e5e597;
	border-radius:5px;
	margin-bottom:30px;
}
.second_set_01 h3{
	background:url(images/second/h3.png) no-repeat;
	padding:8px 0 6px 20px;
	border:1px solid #fcd1e3;
	border-radius:3px;
	color:#ca4984;
	font-size:16px;
	margin-bottom:20px;
}

#second h3{
	background:url(images/second/h3.png) no-repeat;
	padding:8px 0 6px 20px;
	border:1px solid #fcd1e3;
	border-radius:3px;
	color:#ca4984;
	font-size:16px;
	margin-bottom:20px;
}

.second_set_02{
	background:#fff;
	padding:10px;
	border:1px solid #e5e597;
	border-radius:5px;
	margin-bottom:30px;
}
.second_set_02 h4{
	background:url(images/second/h4.png) no-repeat 0 50%;
	color:#333;
	font-size:12px;
	margin-bottom:15px;
	padding:5px 0 5px 25px;
	border-top:1px solid #ea99bb;
	border-bottom:1px solid #ea99bb;
}

.second_set_04>h4{
	background:url(images/second/h4.png) no-repeat 0 50%;
	color:#333;
	font-size:12px;
	margin-bottom:15px;
	padding:5px 0 5px 25px;
	border-top:1px solid #ea99bb;
	border-bottom:1px solid #ea99bb;
}

.subset_c2{
	float:none;
	margin:10px auto;
	padding:6px;
}

.second_set_05{
	margin-bottom:20px;
	padding:15px;
	border-radius:5px;
	background:url(images/second/faq_bg.png) repeat;
}

.second_set_05>h4{
	background:url(images/second/h4.png) no-repeat 0 50%;
	color:#333;
	font-size:12px;
	margin-bottom:15px;
	padding:5px 0 5px 25px;
	border-top:1px solid #ea99bb;
	border-bottom:1px solid #ea99bb;
}


/*----------------greeting----------------*/

.greeting_set_01 h3 img{
	width:100%;
	height:auto;
}

.greeting_set_01 p{
	padding:15px;
}

.greeting_set_02{
	padding:15px;
	background:url(images/second/greeting_bg.jpg) no-repeat right bottom;
	border-radius:5px;
	margin-bottom:30px;
	text-align:center;
}

.greeting_set_02 h4{
	padding:20px 0;
}

.greeting_set_02 h4 img{
	width:100%;
	height:auto;
}


/*----------------introduction----------------*/

.subset_c2_b>h4{
	background:url(images/second/h4.png) no-repeat 0 50%;
	color:#333;
	font-size:12px;
	margin-bottom:15px;
	padding:5px 0 5px 25px;
	border-top:1px solid #ea99bb;
	border-bottom:1px solid #ea99bb;
}

.subset_c2_b{
	width:300px;
	float:none;
	margin:10px auto;
	padding:6px;
	background: url(images/second/bg_pink.jpg) repeat;
	border-radius:3px;
	border:1px solid #f2d9e5;
}

/*----------------comapny----------------*/

.subset_access{
	width:280px;
	float:none;
	margin:10px auto;
	padding:6px;
	background:#fcedf4;
	border-radius:3px;
	border:1px solid #f2d9e5;
	font-size:12px;
}
.subset_access_last{
	width:280px;
	float:none;
	margin:10px auto;
	padding:6px;
	background:#fcedf4;
	border-radius:3px;
	border:1px solid #f2d9e5;
	font-size:12px;
}
.arrow{
	display:none;
}
.subset_access img,.subset_access_last img{
	width:100%;
	height:auto;
}

.map{
	width:100%;
	height:auto;
}

/*----------------faq----------------*/

.faq_set{
	margin-bottom:20px;
	padding:15px;
	border:1px solid #dddacd;
	border-radius:5px;
	background:url(images/second/faq_bg.png) repeat;
}
.faq_q{
	padding:15px 0 20px 60px;
	background:url(images/second/icon_q.png) no-repeat;
	margin-bottom:10px;
}
.faq_a{
	padding:15px 0 20px 60px;
	background:url(images/second/icon_a.png) no-repeat;
}

/*----------------flow----------------*/

.flow_set{
	background:#fff;
	padding:10px;
	border:1px solid #e5e597;
	border-radius:5px;
	margin-bottom:30px;
}
.flow_set h4{
	background:url(images/second/h4.png) no-repeat 0 50%;
	color:#333;
	font-size:12px;
	margin-bottom:15px;
	padding:5px 0 5px 25px;
	border-top:1px solid #ea99bb;
	border-bottom:1px solid #ea99bb;
}

.arrow_down{ text-align:center; padding:0 0 15px 0;}

iframe{ width:100%;}